@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 980px) {
  img {
    max-width: 100%;
    height: auto;
  }
body {
  font-size: 1.5rem;
}
  .pc_none {
    display: block;
  }
  .br {
    display: none;
  }
/* レイアウト
------------------------------------------------- */
section.concept {
  padding: 0 0 60px;
}

section.concept h1 {
}
figure.main {
  margin-bottom: 50px;
}
figure.main figcaption {
  right: 4.5%;
  font-size: 13px;
}
section.concept p {
  margin-bottom: 30px;
  font-size: 1.8rem;
}
ul.package {
  gap: 10px;
}




section.lineup {
  padding: 2%;
}
article.product {
  padding: 50px 6%;
  margin-top: 10px;
  flex-direction: column;
}


section.lineup h1{
	margin: 50px auto 30px;
	width: 80%;
}
article.product div:first-child{
	width: 100%;
}
article.product div:last-child{
	width: 100%;
}
article.product div img{
	width: 90%;
}
.product ul{
	flex-direction: column;
	margin-bottom: 0;
}
.product ul li img{
	width: 90%;
	margin: auto;
}
.product ul li:first-child img{
	width: 70%;
	margin: auto;
}

article.product h2{
	font-size: 1.8rem;
	margin: 30px 0 20px;
	font-weight: 500;
}


article.product p.spec{
	font-size: 1.3rem;
	text-align: right;
	line-height: 1.5;
	width: 90%;
	margin: 15px auto 0;
}

.soon{
	margin-top: 20px;
}

.copy{
	position: relative;
	text-align: right;
	font-size: 13px;
	width: 90%;
	margin: auto;
}

.foot_copy{
	font-size: 1.6rem;
	margin-top: 20px;
}

}